# core.entity_view_display.node.car_brand.default.yml
langcode: en
status: true
dependencies:
  config:
    - node.type.event
  module:
    - text
id: node.event.default
targetEntityType: node
bundle: event
mode: default
content:
  field_bwid:
    weight: 101
    label: above
    settings: {  }
    third_party_settings: {  }
    type: string
  field_bwextid:
    weight: 103
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
  field_bwonline:
    weight: 102
    label: above
    settings: {  }
    third_party_settings: {  }
    type: string
  field_bwstart:
    weight: 103
    label: above
    settings: {  }
    third_party_settings: {  }
    type: string
  field_bwend:
    weight: 104
    label: above
    settings: {  }
    third_party_settings: {  }
    type: string
  links:
    weight: 100
hidden: {  }